package com.junmp.jyzb.entity;

import lombok.*;

import java.io.Serializable;

@Data
public class MessageWrapper implements Serializable {
    private Object object;
    private String type;

    public MessageWrapper() {
    }

    public MessageWrapper(Object object, String type) {
        this.object = object;
        this.type = type;
    }

    // getter和setter方法

    public Object getObject() {
        return object;
    }

    public void setObject(Object object) {
        this.object = object;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
